.form-group button:nth-child(1)
{
    float: left;
    margin-left: 1.5%;
}
.container_correction
{
    padding-top: 60px !important;
}
hr
{
    border-color: inherit;
}
.lessbold
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 0.9em !important;
}
h1,h6
{
    font-family: 'Gemunu Libre', sans-serif, Arial, Helvetica, sans-serif;
    font-size: 1.5em !important;
}
h1,h6
{
    /* font-family: 'Yaldevi' !important; */
    font-size: 1.6em !important;
    font-family: 'geometric' !important;
    font-variant: small-caps;
}

.help-block-error {
    text-align: left;
}
.modal-header {
    padding: 6px !important;
}

.form-horizontal .control-label {
    text-align: left !important;
}
.button-set-margin-left
{
    margin-left: 10px !important;
}
.submitting
{
    background-color: #f6ecd5 !important;
    background-color: inherit !important;
}
.form-horizontal .control-label
{
    text-align: right !important;
}

div:not(.modal-body) > .table:not(.detail-view) > thead > tr > th,
div:not(.modal-body) > .table:not(.detail-view) > tbody > tr > th,
div:not(.modal-body) > .table:not(.detail-view) > tfoot > tr > th,
div:not(.modal-body) > .table:not(.detail-view) > thead > tr > td,
div:not(.modal-body) > .table:not(.detail-view) > tbody > tr > td,
div:not(.modal-body) > .table:not(.detail-view) > tfoot > tr > td
{
    font-size: 0.82em !important;
    white-space: nowrap !important;
}

div:not(.modal-body) > .table.detail-view > thead > tr > th,
div:not(.modal-body) > .table.detail-view > tbody > tr > th,
div:not(.modal-body) > .table.detail-view > tfoot > tr > th,
div:not(.modal-body) > .table.detail-view > thead > tr > td,
div:not(.modal-body) > .table.detail-view > tbody > tr > td,
div:not(.modal-body) > .table.detail-view > tfoot > tr > td
{
    font-size: 0.82em !important;
    text-overflow: ellipsis;
}

.grid-view .filters td input,
.grid-view .filters td select {
    min-width: 110px !important;
    font-size: 1.2em !important;
    height: 27px !important;
}

.filters td input[data-krajee-daterangepicker]{
    font-size:0.81em;
    min-width: 140px;
}

fieldset {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

legend {
    font-size: 1.2em !important;
}

.mediumfont
{
    font-size: 1.2em !important;
}

.spacer
{
    width: 10px!important;
    min-height: 1px !important;
}

.filters td {
    padding: 2px !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 3px !important;
}

.form-control {
    padding: 2px 12px !important;
}
@media(min-width: 1027px)
{
    .align_button_end
    {
        display:inline-flex;
        justify-content:flex-end;
        width: 50% !important;
    }
}
.breadcrumb
{
    background-color: #ffffff !important;
}
.margin-left
{
    margin-left:3px !important;
}

.error
{
    color: red !important;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vertical-center-container {
    position: relative;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form
{
    border-color: #7c7c7c  !important;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #00AF66 !important;
    background-color: white !important;
    font-family: 'geometric';
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #e1edf7 !important;
    color: #00AF66 !important;
    font-family: 'geometric';
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #dee2e6 !important;
    color: #00AF66 !important;
    font-family: 'geometric';
    font-weight: bold;
}

textarea
{
    border-color: inherit;
    overflow: auto;
}

.navbar-inverse {
    /* background-color: #8bd83b !important; */
    background-color: #105071 !important; /* #afd9ee !important;*/
    border-color: #fff9e5 !important;
}

.navbar-inverse .navbar-text {
  color: #e4eee7 !important;
}
.navbar-inverse .navbar-nav > li > a {
  color: #e4eee7 !important;
}

div[class$="-view"] > h1
{
    text-align: left;
    width: 100%;
}

.container.container_correction > div[class$="-view"]
{
    text-align: left;
    max-width: 650px;
    border-radius: 5px !important;
}

div[class$="-view"] > table
{
    border-radius: 5px !important;
}

div:not([class$="-search"]) > form.regularform,
div[class$="-form"] > form
{
    border: #f4f4f6;
    border-style: outset;
    padding: 5px;
    border-width: 2px;
    box-sizing: content-box;
    padding-top: 25px;
    border-radius: 5px;
    margin-top: -11px;
}

.control-label {
    text-align: right !important;
    font-family: "Helvetica";
    font-size: 1.0em !important;
}

label.control-label {
    font-family: "Garamond" !important;
    font-style: normal !important;
    color: #5a5a5a;
}

p.help-block.help-block-error {
    font-family: Garamond !important;
    font-size: 1.1em;
}
div.details-view {
    max-width: 450px !important;
}
.navbar-inverse .navbar-brand {
    color: #00AF66 !important;
    font-size: 1.7em !important;
    /* font-weight: bold; */
}
.navbar-brand {

    background-image: url(data:image/jpeg;base64,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);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    background-position: 1px 12px;
    padding-left: 35px !important;
}

td > [type='checkbox']{
    margin: 0px !important;
    border-radius: 0px;
    margin-top: 2px !important;
}
th > [type='checkbox']  {
    margin: 0px !important;
    border-radius: 0px;
    margin-top: 1px !important;
}
.selected
{
    background-color: #ddffdd !important;
}

ul.innerlist {
    list-style-type: none;
    margin: 1px !important;
    padding: 1px !important;
    overflow: auto;
    width: 97%;
    height: 100%;
}

.dropdown-item {
    font-size: 0.85em;
}

[data-krajee-daterangepicker*='date'] {
    margin-left: 5px;
}

a.desc {
    font-style: normal;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAKRJREFUOE9jZKAQMFKon4GqBugDXeNBwEWfgfLTkNUguwBkQCQBA14D5XtxGUBWcJAaBrFAWxbj8wJ6GKD7+T9QM4qlhMIA3c94DSAmDMgyIAlosjc0hn4CaXYgXg7EW4F4HroXkMMA5n9WoMJVQMwGxF5AvAHKDgLSP/GFAbL/QZpBhvgD8UYgDgPiXyA/kxKNIENAqTALpplUA7AGMikuwGoAAHJYHBEJUOXAAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: 0px -2px;
    padding-left: 19px;
}

a.asc {
    font-style: normal;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAJJJREFUOE9jZKAQMFKon4FUA1KAFs5BthTZACmghA+S5DMgewsSvx3IzgLiaUBcCRMn1oAWoAZ2IDYB4iNAzAnEJSBDiPGCFVCdJxDXAvF+IHYE4mYg3g7Ex4gxANnLMAPgYvi8AFKEHg60NYCYJGEMVHQWVzQSYwCGGkJhgK4BPUxQohE9IWFzEV4DKPbCwBgAAPrzGRGvKNVYAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: 0px -2px;
    padding-left: 19px;
}

.tt-menu .tt-suggestion {
    font-family: Tahoma;
    font-size: 11px;
    text-align: start;
}
.tt-dataset {
    max-height: 90px;
    overflow: auto;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    white-space: nowrap;
}